ALTER TABLE teacher_previews
    ADD COLUMN study_duration DECIMAL(10, 2) DEFAULT 0 COMMENT '学习时长，单位秒';

ALTER TABLE teacher_reviews
    ADD COLUMN study_duration DECIMAL(10, 2) DEFAULT 0 COMMENT '学习时长，单位秒';

ALTER TABLE teacher_plan_contents
    ADD COLUMN study_duration DECIMAL(10, 2) DEFAULT 0 COMMENT '学习时长，单位秒';

ALTER TABLE teacher_grading_knowledge_points
    ADD COLUMN study_duration DECIMAL(10, 2) DEFAULT 0 COMMENT '学习时长，单位秒';

ALTER TABLE teacher_grading_knowledge_points
    ADD COLUMN video_url LONGTEXT NOT NULL COMMENT '视频地址';
